{
  "_vue-7fd555b6.js": {
    "css": [
      "assets/vue-935fc652.css"
    ],
    "file": "assets/vue-7fd555b6.js"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff": {
    "file": "assets/bootstrap-icons-4d4572ef.woff",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2": {
    "file": "assets/bootstrap-icons-bacd70af.woff2",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2"
  },
  "resources/fonts/Inter/Inter-Black.ttf": {
    "file": "assets/Inter-Black-3afb2b05.ttf",
    "src": "resources/fonts/Inter/Inter-Black.ttf"
  },
  "resources/fonts/Inter/Inter-Bold.ttf": {
    "file": "assets/Inter-Bold-790c108b.ttf",
    "src": "resources/fonts/Inter/Inter-Bold.ttf"
  },
  "resources/fonts/Inter/Inter-ExtraBold.ttf": {
    "file": "assets/Inter-ExtraBold-4e2473b9.ttf",
    "src": "resources/fonts/Inter/Inter-ExtraBold.ttf"
  },
  "resources/fonts/Inter/Inter-ExtraLight.ttf": {
    "file": "assets/Inter-ExtraLight-edba5be0.ttf",
    "src": "resources/fonts/Inter/Inter-ExtraLight.ttf"
  },
  "resources/fonts/Inter/Inter-Light.ttf": {
    "file": "assets/Inter-Light-c44ff7a5.ttf",
    "src": "resources/fonts/Inter/Inter-Light.ttf"
  },
  "resources/fonts/Inter/Inter-Medium.ttf": {
    "file": "assets/Inter-Medium-10d48331.ttf",
    "src": "resources/fonts/Inter/Inter-Medium.ttf"
  },
  "resources/fonts/Inter/Inter-Regular.ttf": {
    "file": "assets/Inter-Regular-41ab0f70.ttf",
    "src": "resources/fonts/Inter/Inter-Regular.ttf"
  },
  "resources/fonts/Inter/Inter-SemiBold.ttf": {
    "file": "assets/Inter-SemiBold-e8cbc2b8.ttf",
    "src": "resources/fonts/Inter/Inter-SemiBold.ttf"
  },
  "resources/fonts/Inter/Inter-Thin.ttf": {
    "file": "assets/Inter-Thin-b778a52b.ttf",
    "src": "resources/fonts/Inter/Inter-Thin.ttf"
  },
  "resources/js/app-auth.js": {
    "file": "assets/app-auth-f0ef52f1.js",
    "imports": [
      "_vue-7fd555b6.js"
    ],
    "isEntry": true,
    "src": "resources/js/app-auth.js"
  },
  "resources/js/app-front.js": {
    "dynamicImports": [
      "resources/js/vue/front/LqipLoader.vue"
    ],
    "file": "assets/app-front-98ac14b0.js",
    "imports": [
      "_vue-7fd555b6.js"
    ],
    "isEntry": true,
    "src": "resources/js/app-front.js"
  },
  "resources/js/vue/front/LqipLoader.vue": {
    "file": "assets/LqipLoader-c6f23121.js",
    "imports": [
      "_vue-7fd555b6.js"
    ],
    "isDynamicEntry": true,
    "src": "resources/js/vue/front/LqipLoader.vue"
  },
  "resources/sass/app-auth.scss": {
    "file": "assets/app-auth-d32494d2.css",
    "isEntry": true,
    "src": "resources/sass/app-auth.scss"
  },
  "resources/sass/app-front.scss": {
    "file": "assets/app-front-f3aa4148.css",
    "isEntry": true,
    "src": "resources/sass/app-front.scss"
  },
  "vue.css": {
    "file": "assets/vue-935fc652.css",
    "src": "vue.css"
  }
}